<?xml version="1.0"?>
<doc>
    <assembly>
        <name>EasyStorage.Common</name>
    </assembly>
    <members>
        <member name="M:EasyStorage.Common.Infrastructure.Database.SqlHelper.QuoteName(System.String)">
            <summary>
            Returns a string with the delimiters added to make the input string
            a valid SQL Server delimited identifier. Brackets are used as the
            delimiter. Unlike the T-SQL version, an ArgumentException is thrown
            instead of returning a null for invalid arguments.
            </summary>
            <param name="name">sysName, limited to 128 characters.</param>
            <returns>An escaped identifier, no longer than 258 characters.</returns>
        </member>
        <member name="M:EasyStorage.Common.Infrastructure.Database.SqlHelper.QuoteName(System.String,System.Char)">
            <summary>
            Returns a string with the delimiters added to make the input string
            a valid SQL Server delimited identifier. Unlike the T-SQL version,
            an ArgumentException is thrown instead of returning a null for
            invalid arguments.
            </summary>
            <param name="name">sysName, limited to 128 characters.</param>
            <param name="quoteCharacter">Can be a single quotation mark ( ' ), a
            left or right bracket ( [] ), or a double quotation mark ( " ).</param>
            <returns>An escaped identifier, no longer than 258 characters.</returns>
        </member>
        <member name="M:EasyStorage.Common.Infrastructure.Excel.ExcelExtensions.CopyTo(OfficeOpenXml.ExcelWorksheet,OfficeOpenXml.ExcelRange,OfficeOpenXml.ExcelWorksheet,OfficeOpenXml.ExcelRange)">
            <summary>
            Method for copying cells from one worksheet to another. Use it to copy data between different workbooks.
            It copies only data because of performance reasons.
            When copying data between worksheets in the same workbook, use CopyTo method of ExcelRange class.
            </summary>
            <param name="sourceSheet"></param>
            <param name="sourceRange"></param>
            <param name="targetSheet"></param>
            <param name="targetRange"></param>
            <exception cref="T:System.NotSupportedException"></exception>
        </member>
        <member name="T:EasyStorage.Common.Infrastructure.Logger.ILoggerServiceBase">
            <summary>
            Base interface for logger service. Do not use directly.
            Use <see cref="T:EasyStorage.Common.Infrastructure.Logger.ILoggerService`1"/> instead for proper SourceContext in Seq.
            </summary>
        </member>
        <member name="T:EasyStorage.Common.Infrastructure.Resources.Validators">
            <summary>
              A strongly-typed resource class, for looking up localized strings, etc.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Validators.ResourceManager">
            <summary>
              Returns the cached ResourceManager instance used by this class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Validators.Culture">
            <summary>
              Overrides the current thread's CurrentUICulture property for all
              resource lookups using this strongly typed resource class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Validators.ErrorsOnForm">
            <summary>
              Looks up a localized string similar to Page contains errors on form..
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Validators.GreaterThen">
            <summary>
              Looks up a localized string similar to The {0} must be greater then {1}..
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Validators.IpAddress">
            <summary>
              Looks up a localized string similar to The {0} is not valid ip address..
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Validators.MaxLength">
            <summary>
              Looks up a localized string similar to The {0} must be less than {1} characters..
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Validators.MinLength">
            <summary>
              Looks up a localized string similar to The {0} must be at least {1} characters..
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Validators.MinValue">
            <summary>
              Looks up a localized string similar to The {0} must be greater or equal {1}..
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Validators.Required">
            <summary>
              Looks up a localized string similar to The {0} is required..
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Validators.Unique">
            <summary>
              Looks up a localized string similar to Values in the {0} field must be unique..
            </summary>
        </member>
        <member name="T:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogLevel">
            <summary>
              A strongly-typed resource class, for looking up localized strings, etc.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogLevel.ResourceManager">
            <summary>
              Returns the cached ResourceManager instance used by this class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogLevel.Culture">
            <summary>
              Overrides the current thread's CurrentUICulture property for all
              resource lookups using this strongly typed resource class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogLevel.Error">
            <summary>
              Looks up a localized string similar to Error.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogLevel.Info">
            <summary>
              Looks up a localized string similar to Information.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogLevel.Warning">
            <summary>
              Looks up a localized string similar to Warning.
            </summary>
        </member>
        <member name="T:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogType">
            <summary>
              A strongly-typed resource class, for looking up localized strings, etc.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogType.ResourceManager">
            <summary>
              Returns the cached ResourceManager instance used by this class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogType.Culture">
            <summary>
              Overrides the current thread's CurrentUICulture property for all
              resource lookups using this strongly typed resource class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogType.CarrierImport">
            <summary>
              Looks up a localized string similar to Import carriers.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogType.CustomerImport">
            <summary>
              Looks up a localized string similar to Import customers.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogType.LocationImport">
            <summary>
              Looks up a localized string similar to Import locations.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogType.Parcel">
            <summary>
              Looks up a localized string similar to Parcel.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogType.ParcelImport">
            <summary>
              Looks up a localized string similar to Parcel import.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogType.ProductConvert">
            <summary>
              Looks up a localized string similar to Convert product.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogType.ProductMoveBetweenWarehouses">
            <summary>
              Looks up a localized string similar to Movement between warehouses.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogType.Purchase">
            <summary>
              Looks up a localized string similar to Purchases.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogType.PurchaseImport">
            <summary>
              Looks up a localized string similar to Import purchases.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogType.Sale">
            <summary>
              Looks up a localized string similar to Sale.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogType.SaleImport">
            <summary>
              Looks up a localized string similar to Import sales.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogType.StockImport">
            <summary>
              Looks up a localized string similar to Import products.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogType.Stocktake">
            <summary>
              Looks up a localized string similar to Stocktake.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogType.SupplierImport">
            <summary>
              Looks up a localized string similar to Import suppliers.
            </summary>
        </member>
        <member name="T:EasyStorage.Common.Modules.Configuration.Tenant.Resources.UserDeviceSettingsStorageType">
            <summary>
              A strongly-typed resource class, for looking up localized strings, etc.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Tenant.Resources.UserDeviceSettingsStorageType.ResourceManager">
            <summary>
              Returns the cached ResourceManager instance used by this class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Tenant.Resources.UserDeviceSettingsStorageType.Culture">
            <summary>
              Overrides the current thread's CurrentUICulture property for all
              resource lookups using this strongly typed resource class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Tenant.Resources.UserDeviceSettingsStorageType.InDevice">
            <summary>
              Looks up a localized string similar to Device.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Tenant.Resources.UserDeviceSettingsStorageType.InUserSettings">
            <summary>
              Looks up a localized string similar to User.
            </summary>
        </member>
        <member name="T:EasyStorage.Common.Modules.Control.Control.Resources.ControlType">
            <summary>
              A strongly-typed resource class, for looking up localized strings, etc.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Control.Control.Resources.ControlType.ResourceManager">
            <summary>
              Returns the cached ResourceManager instance used by this class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Control.Control.Resources.ControlType.Culture">
            <summary>
              Overrides the current thread's CurrentUICulture property for all
              resource lookups using this strongly typed resource class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Control.Control.Resources.ControlType.ByContainer">
            <summary>
              Looks up a localized string similar to By container.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Control.Control.Resources.ControlType.ByProduct">
            <summary>
              Looks up a localized string similar to By product.
            </summary>
        </member>
        <member name="F:EasyStorage.Common.Modules.OperatorTask.OperatorTask.PickAlgorithmType.Quick">
            <summary>
            As little tasks as possible
            </summary>
        </member>
        <member name="F:EasyStorage.Common.Modules.OperatorTask.OperatorTask.PickAlgorithmType.Compact">
            <summary>
            Cleaning warehouse (more tasks)
            </summary>
        </member>
        <member name="F:EasyStorage.Common.Modules.OperatorTask.OperatorTask.ReplenishAlgorithmType.Quick">
            <summary>
            As little tasks as possible
            </summary>
        </member>
        <member name="F:EasyStorage.Common.Modules.OperatorTask.OperatorTask.ReplenishAlgorithmType.Compact">
            <summary>
            Cleaning warehouse (more tasks)
            </summary>
        </member>
        <member name="T:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.OperatorTaskState">
            <summary>
              A strongly-typed resource class, for looking up localized strings, etc.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.OperatorTaskState.ResourceManager">
            <summary>
              Returns the cached ResourceManager instance used by this class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.OperatorTaskState.Culture">
            <summary>
              Overrides the current thread's CurrentUICulture property for all
              resource lookups using this strongly typed resource class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.OperatorTaskState.Cancelled">
            <summary>
              Looks up a localized string similar to Canceled.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.OperatorTaskState.Completed">
            <summary>
              Looks up a localized string similar to Completed.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.OperatorTaskState.InProgress">
            <summary>
              Looks up a localized string similar to In progress.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.OperatorTaskState.New">
            <summary>
              Looks up a localized string similar to New.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.OperatorTaskState.OnHold">
            <summary>
              Looks up a localized string similar to On hold.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.OperatorTaskState.PartiallyCompleted">
            <summary>
              Looks up a localized string similar to Partially completed.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.OperatorTaskState.Released">
            <summary>
              Looks up a localized string similar to Released.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.OperatorTaskState.Skipped">
            <summary>
              Looks up a localized string similar to Skipped.
            </summary>
        </member>
        <member name="T:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.OperatorTaskType">
            <summary>
              A strongly-typed resource class, for looking up localized strings, etc.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.OperatorTaskType.ResourceManager">
            <summary>
              Returns the cached ResourceManager instance used by this class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.OperatorTaskType.Culture">
            <summary>
              Overrides the current thread's CurrentUICulture property for all
              resource lookups using this strongly typed resource class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.OperatorTaskType.Pick">
            <summary>
              Looks up a localized string similar to Pick.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.OperatorTaskType.PickMoveBasket">
            <summary>
              Looks up a localized string similar to Pick move basket.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.OperatorTaskType.PickMoveWholeContainer">
            <summary>
              Looks up a localized string similar to Pick move whole container.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.OperatorTaskType.PutAway">
            <summary>
              Looks up a localized string similar to Put away.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.OperatorTaskType.Receive">
            <summary>
              Looks up a localized string similar to Receive.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.OperatorTaskType.Replenish">
            <summary>
              Looks up a localized string similar to Replenish.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.OperatorTaskType.Stocktake">
            <summary>
              Looks up a localized string similar to Stocktake.
            </summary>
        </member>
        <member name="T:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.ReplenishAlgorithmType">
            <summary>
              A strongly-typed resource class, for looking up localized strings, etc.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.ReplenishAlgorithmType.ResourceManager">
            <summary>
              Returns the cached ResourceManager instance used by this class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.ReplenishAlgorithmType.Culture">
            <summary>
              Overrides the current thread's CurrentUICulture property for all
              resource lookups using this strongly typed resource class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.ReplenishAlgorithmType.Compact">
            <summary>
              Looks up a localized string similar to Compact.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.ReplenishAlgorithmType.Quick">
            <summary>
              Looks up a localized string similar to Quick.
            </summary>
        </member>
        <member name="T:EasyStorage.Common.Modules.Purchase.Delivery.Resources.DeliveryState">
            <summary>
              A strongly-typed resource class, for looking up localized strings, etc.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Purchase.Delivery.Resources.DeliveryState.ResourceManager">
            <summary>
              Returns the cached ResourceManager instance used by this class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Purchase.Delivery.Resources.DeliveryState.Culture">
            <summary>
              Overrides the current thread's CurrentUICulture property for all
              resource lookups using this strongly typed resource class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Purchase.Delivery.Resources.DeliveryState.Cancelled">
            <summary>
              Looks up a localized string similar to Cancelled.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Purchase.Delivery.Resources.DeliveryState.New">
            <summary>
              Looks up a localized string similar to New.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Purchase.Delivery.Resources.DeliveryState.Received">
            <summary>
              Looks up a localized string similar to Received.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Purchase.Delivery.Resources.DeliveryState.ReceivedDifferentQuantity">
            <summary>
              Looks up a localized string similar to Received different quantity.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Purchase.Delivery.Resources.DeliveryState.Receiving">
            <summary>
              Looks up a localized string similar to Receiving.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Purchase.Delivery.Resources.DeliveryState.Reconciled">
            <summary>
              Looks up a localized string similar to Reconciled.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Purchase.Delivery.Resources.DeliveryState.ReconciledDifferentQuantity">
            <summary>
              Looks up a localized string similar to Reconciled different quantity.
            </summary>
        </member>
        <member name="T:EasyStorage.Common.Modules.Purchase.Purchase.Resources.PurchaseState">
            <summary>
              A strongly-typed resource class, for looking up localized strings, etc.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Purchase.Purchase.Resources.PurchaseState.ResourceManager">
            <summary>
              Returns the cached ResourceManager instance used by this class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Purchase.Purchase.Resources.PurchaseState.Culture">
            <summary>
              Overrides the current thread's CurrentUICulture property for all
              resource lookups using this strongly typed resource class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Purchase.Purchase.Resources.PurchaseState.Cancelled">
            <summary>
              Looks up a localized string similar to Cancelled.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Purchase.Purchase.Resources.PurchaseState.New">
            <summary>
              Looks up a localized string similar to New.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Purchase.Purchase.Resources.PurchaseState.Received">
            <summary>
              Looks up a localized string similar to Received.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Purchase.Purchase.Resources.PurchaseState.ReceivedDifferentQuantity">
            <summary>
              Looks up a localized string similar to Received different quantity.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Purchase.Purchase.Resources.PurchaseState.Receiving">
            <summary>
              Looks up a localized string similar to Receiving.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Purchase.Purchase.Resources.PurchaseState.Reconciled">
            <summary>
              Looks up a localized string similar to Reconciled.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Purchase.Purchase.Resources.PurchaseState.ReconciledDifferentQuantity">
            <summary>
              Looks up a localized string similar to Reconciled different quantity.
            </summary>
        </member>
        <member name="T:EasyStorage.Common.Modules.Sale.Sale.Resources.PickAlgorithmType">
            <summary>
              A strongly-typed resource class, for looking up localized strings, etc.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Sale.Sale.Resources.PickAlgorithmType.ResourceManager">
            <summary>
              Returns the cached ResourceManager instance used by this class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Sale.Sale.Resources.PickAlgorithmType.Culture">
            <summary>
              Overrides the current thread's CurrentUICulture property for all
              resource lookups using this strongly typed resource class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Sale.Sale.Resources.PickAlgorithmType.Compact">
            <summary>
              Looks up a localized string similar to Compact.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Sale.Sale.Resources.PickAlgorithmType.Quick">
            <summary>
              Looks up a localized string similar to Quick.
            </summary>
        </member>
        <member name="T:EasyStorage.Common.Modules.Sale.Sale.Resources.SaleState">
            <summary>
              A strongly-typed resource class, for looking up localized strings, etc.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Sale.Sale.Resources.SaleState.ResourceManager">
            <summary>
              Returns the cached ResourceManager instance used by this class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Sale.Sale.Resources.SaleState.Culture">
            <summary>
              Overrides the current thread's CurrentUICulture property for all
              resource lookups using this strongly typed resource class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Sale.Sale.Resources.SaleState.Allocated">
            <summary>
              Looks up a localized string similar to Allocated.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Sale.Sale.Resources.SaleState.Cancelled">
            <summary>
              Looks up a localized string similar to Cancelled.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Sale.Sale.Resources.SaleState.Dispatched">
            <summary>
              Looks up a localized string similar to Dispatched.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Sale.Sale.Resources.SaleState.IncompleteAllocation">
            <summary>
              Looks up a localized string similar to Incomplete allocation.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Sale.Sale.Resources.SaleState.New">
            <summary>
              Looks up a localized string similar to New.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Sale.Sale.Resources.SaleState.OnHold">
            <summary>
              Looks up a localized string similar to On hold.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Sale.Sale.Resources.SaleState.PartiallyDispatched">
            <summary>
              Looks up a localized string similar to Partially dispatched.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Sale.Sale.Resources.SaleState.PartiallyPicked">
            <summary>
              Looks up a localized string similar to Partially picked.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Sale.Sale.Resources.SaleState.PartiallyPicked_IncompleteAllocation">
            <summary>
              Looks up a localized string similar to Incomplete allocation.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Sale.Sale.Resources.SaleState.Picked">
            <summary>
              Looks up a localized string similar to Picked.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Sale.Sale.Resources.SaleState.Picking">
            <summary>
              Looks up a localized string similar to Picking.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Sale.Sale.Resources.SaleState.Supplemented">
            <summary>
              Looks up a localized string similar to Supplemented.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Sale.Sale.Resources.SaleState.Verified">
            <summary>
              Looks up a localized string similar to Verified.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Sale.Sale.Resources.SaleState.VerifiedDifferentQuantity">
            <summary>
              Looks up a localized string similar to Verified with different quantity.
            </summary>
        </member>
        <member name="T:EasyStorage.Common.Modules.Stock.MeasurementUnit.Resources.MeasurementUnits">
            <summary>
              A strongly-typed resource class, for looking up localized strings, etc.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Stock.MeasurementUnit.Resources.MeasurementUnits.ResourceManager">
            <summary>
              Returns the cached ResourceManager instance used by this class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Stock.MeasurementUnit.Resources.MeasurementUnits.Culture">
            <summary>
              Overrides the current thread's CurrentUICulture property for all
              resource lookups using this strongly typed resource class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Stock.MeasurementUnit.Resources.MeasurementUnits._1">
            <summary>
              Looks up a localized string similar to piece.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Stock.MeasurementUnit.Resources.MeasurementUnits._10">
            <summary>
              Looks up a localized string similar to g.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Stock.MeasurementUnit.Resources.MeasurementUnits._11">
            <summary>
              Looks up a localized string similar to mg.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Stock.MeasurementUnit.Resources.MeasurementUnits._12">
            <summary>
              Looks up a localized string similar to kg.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Stock.MeasurementUnit.Resources.MeasurementUnits._13">
            <summary>
              Looks up a localized string similar to m2.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Stock.MeasurementUnit.Resources.MeasurementUnits._2">
            <summary>
              Looks up a localized string similar to m.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Stock.MeasurementUnit.Resources.MeasurementUnits._3">
            <summary>
              Looks up a localized string similar to l.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Stock.MeasurementUnit.Resources.MeasurementUnits._4">
            <summary>
              Looks up a localized string similar to ml.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Stock.MeasurementUnit.Resources.MeasurementUnits._5">
            <summary>
              Looks up a localized string similar to cbm.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Stock.MeasurementUnit.Resources.MeasurementUnits._6">
            <summary>
              Looks up a localized string similar to cm.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Stock.MeasurementUnit.Resources.MeasurementUnits._7">
            <summary>
              Looks up a localized string similar to m.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Stock.MeasurementUnit.Resources.MeasurementUnits._8">
            <summary>
              Looks up a localized string similar to mm.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Stock.MeasurementUnit.Resources.MeasurementUnits._9">
            <summary>
              Looks up a localized string similar to kg.
            </summary>
        </member>
        <member name="T:EasyStorage.Common.Modules.Stock.MeasurementUnit.Resources.ProductMeasurementUnits">
            <summary>
              A strongly-typed resource class, for looking up localized strings, etc.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Stock.MeasurementUnit.Resources.ProductMeasurementUnits.ResourceManager">
            <summary>
              Returns the cached ResourceManager instance used by this class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Stock.MeasurementUnit.Resources.ProductMeasurementUnits.Culture">
            <summary>
              Overrides the current thread's CurrentUICulture property for all
              resource lookups using this strongly typed resource class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Stock.MeasurementUnit.Resources.ProductMeasurementUnits.Each">
            <summary>
              Looks up a localized string similar to Each.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Stock.MeasurementUnit.Resources.ProductMeasurementUnits.Kilogram">
            <summary>
              Looks up a localized string similar to Kilogram.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Stock.MeasurementUnit.Resources.ProductMeasurementUnits.Metre">
            <summary>
              Looks up a localized string similar to Meter.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Stock.MeasurementUnit.Resources.ProductMeasurementUnits.SquareMeter">
            <summary>
              Looks up a localized string similar to Square meter.
            </summary>
        </member>
        <member name="T:EasyStorage.Common.Modules.Warehouse.Stocktake.StocktakeType">
            <summary>
            Stocktake type
            </summary>
        </member>
        <member name="T:EasyStorage.Common.Modules.Warehouse.Storage.StorageType">
            <summary>
            For Storage entity
            </summary>
        </member>
        <member name="T:EasyStorage.Common.Modules.Warehouse.Storage.StorageTypeInZone">
            <summary>
            Storage type for Zone entity
            </summary>
        </member>
        <member name="F:EasyStorage.Common.Modules.Warehouse.Zone.ZoneType.Storage">
            <summary>
            For storing
            </summary>
        </member>
        <member name="F:EasyStorage.Common.Modules.Warehouse.Zone.ZoneType.Pick">
            <summary>
            For picking
            </summary>
        </member>
        <member name="F:EasyStorage.Common.Modules.Warehouse.Zone.ZoneType.Receive">
            <summary>
            For receiving - entry zone
            </summary>
        </member>
        <member name="F:EasyStorage.Common.Modules.Warehouse.Zone.ZoneType.Dispatch">
            <summary>
            For sending - exit zone
            </summary>
        </member>
        <member name="F:EasyStorage.Common.Modules.Warehouse.Zone.ZoneType.Crossdocking">
            <summary>
            Special type for picking where are Shelf and Bulk locations
            </summary>
        </member>
        <member name="F:EasyStorage.Common.Modules.Warehouse.Zone.ZoneType.Control">
            <summary>
            For control picked sales
            </summary>
        </member>
        <member name="F:EasyStorage.Common.Modules.Warehouse.Zone.ZoneType.Transfer">
            <summary>
            Inventory that should be counted as part of pick zone but it's not there yet
            </summary>
        </member>
    </members>
</doc>
